﻿/*-------------------------------------------*/
/* #Tablet (Portrait)*
/*-------------------------------------------*/
@media only screen and (min-width: 960px) and (max-width: 1366px) {

	/*--------------------------------------*/
	/*COLUMNS*
	/*--------------------------------------*/
	#pre-header { width: 71%; }
	
	#top-header { width: 100%; }
	
	#header { width: 95%; padding-left: 40px; height: 10px; }
	
	#header-right { width: 99%; }
	
	.front #banner { height: 25.2vw; }
	
	.sub-page-content .entry-body { width: 100%; } /* adjusting width for all Views pages */
	
	 #sub-page-content  { width: 95%; }
	 
	.three-fourth { width: 63%!important; }
	
	/*--------------------------------------*/
	/*Footer content *
	/*--------------------------------------*/
	#footer-main { width: 85%; }
	
	#footer { width: 100%; }
	
	#footer-bottom { width: 72%; padding: 0px; margin: 0px; }
	
	@media only screen and (max-width: 1330px) {
		.slideshow-flexslider { height: 300px; max-height: 300px; }
		.slideshow-flexslider .views-slideshow-cycle-main-frame { max-height: 250px; }
		.slideshow-flexslider .views-field-field-slideshow-image img { width: 355px; } 
		.slideshow-flexslider .views-field-title { width: 333px; top: 165px; line-height: 16px; }
		.slideshow-flexslider .views-field-title .field-content { font-size: 15px; }
	}
}